/*
 * activity5.h
 *
 *  Created on: Sep 23, 2025
 *      Author: sowgro
 */

#ifndef INC_ACTIVITIES_ACTIVITY5_H_
#define INC_ACTIVITIES_ACTIVITY5_H_

void activity5_run();

uint8_t read_and_print_char();

#endif /* INC_ACTIVITIES_ACTIVITY5_H_ */
